Bug 1830375 - cpu stats incorrectly displayed
Summary: cpu stats incorrectly displayed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 4.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.2
Assignee: avan
QA Contact: Sunil Angadi
Ranjini M N
URL:
Whiteboard: grafana
Depends On:
Blocks: 1890121
TreeView+ depends on / blocked
 
Reported: 2020-05-01 18:59 UTC by Randy Martinez
Modified: 2021-06-09 16:16 UTC (History)
12 users (show)

Fixed In Version: ceph-14.2.11-31.el8cp, ceph-14.2.11-31.el7cp
Doc Type: Bug Fix
Doc Text:
.The prometheus query is fixed to report real-time metrics on CPU usage on the dashboard Previously, the hosts screen on the {storage-product} dashboard displayed incorrect data about the CPU usage for the nodes in the cluster due to an inaccurate prometheus query. With this release, the prometheus query was fixed and the data on CPU usage gives near real-time metrics.
Clone Of:
Environment:
Last Closed: 2021-01-12 14:55:59 UTC
Target Upstream Version:
athakkar: needinfo+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 46683 0 None None None 2020-07-23 06:28:46 UTC
Github ceph ceph pull 36258 0 None closed mgr/dashboard: cpu stats incorrectly displayed 2021-02-10 12:28:07 UTC
Github ceph ceph pull 36322 0 None closed octopus: mgr/dashboard: cpu stats incorrectly displayed 2021-02-10 12:28:08 UTC
Github ceph ceph pull 37295 0 None closed nautilus: mgr/dashboard: cpu stats incorrectly displayed 2021-02-10 12:28:08 UTC
Red Hat Product Errata RHSA-2021:0081 0 None None None 2021-01-12 14:56:57 UTC

Comment 23 errata-xmlrpc 2021-01-12 14:55:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Ceph Storage 4.2 Security and Bug Fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0081


Note You need to log in before you can comment on or make changes to this bug.